/* stylelint-disable selector-max-compound-selectors */

@import '{}/imports/ui/stylesheets/variables/index';

.navbar .navbar-nav > .open > .login-dropdown,
.navbar .navbar-nav > .dropdown > .login-dropdown {
	position: absolute;
	top: 140px;
	@include media-breakpoint-up(md) {
		min-width: 300px;
	}
}

.user-frame {
	@include media-breakpoint-down(md) {
		@include clearfix;
		background-color: $dropdown-bg;
		padding-top: 15px;
	}
}

.ownuser-frame {
	padding: 0 ($grid-gutter-width / 2);

	.ownuser-frame-welcome {
		font-weight: bolder;
	}

	.btn {
		color: $white;
		background-color: #00A59C;
		font-weight: bold;
	}
}

.ownuser-frame-welcome {
	font-size: $h3-font-size;
	margin-top: 10px;
	text-align: center;
}

.login {
	padding-top: 10px;
}

.login hr {
	border-top: 1px solid lighten($gray-400, 10%);
	margin: 15px 0;
}

.register-mail-disclaimer {
	background-color: rgba($warning, 0.25);
	border: 1px solid $warning;
	border-radius: 4px;
	color: $text-muted;
	display: block;
	margin-top: 7.5px;
	padding: 10px;
}

.forgot-pwd-mail-info {
	display: inline-block;
	margin-top: -10px;
}
